Subject: Fwd: Dr. Sam Robbins
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Sun, 1 Sep 2019 16:23:29 +0530

Handled under  81784

Regards,
Bryan

---------- Forwarded message ---------
From: Fabian Alejandro Mecle <[email-masked]>
Date: Sun, Sep 1, 2019 at 3:14 AM
Subject: Dr. Sam Robbins
To: <[email-masked]>

Dearest Dr. Sam Robbins:
I spent 300 US dollars, and the customs of Argentina, did not allow the
delivery of the package, because there was no description of the content
and bill.
Bill, better because the tax for letting him into the country is 100%, that
is, I paid 300 US dollars and taxes are 300 US dollars.
The package must have returned back, stop sending me messages, Argentina is
not a good market, first because of customs policies, thirsty because 1 US
dollar is 54 Argentine pesos.
It is too, expensive, understand?
Do not worry about what I have lost, in life, I have lost more than 300 US
dollars, only that my hope was the alternative natural remedy that was
going to cure my erectile dysfunction.
My best wishes for you.

Fabian Aníbal Alejandro Mecle